#diapos-on li {
border-left: solid #e74c00;
}
.bg_mas_noticias a { 
color: #ed6011;
 }
 .bg_mas_noticias a:hover {
color: #e74c00;
 } 
.jevent_cultural{
background: #ed6011 url(../../../images/iconografia/Cartelera/Cultural/cartelera-cultura.png) 98% 50% no-repeat ;
padding: 10px;
 } 
.jevents_deporte{
background: #ed6011 url(../../../images/iconografia/Cartelera/Deportiva/cartelera-deporte.png) 98% 50% no-repeat ;
padding: 10px;
 } 
.jevent_calendario{
background: #ed6011 url(../../../images/iconografia/Cartelera/calendario.png) 98% 50% no-repeat ;
padding: 10px;
 } 
.user1 .mod_events_latest_table{
background: #fce2c1;
margin-top: -10px;
color: #666666;
}
.user2 .mod_events_latest_table{
background: #fce2c1;
margin-top: -10px;
color: #666666;
}
.user3 .mod_events_latest_table{
background: #fce2c1;
margin-top: -10px;
color: #666666;
}
#wrapper-w {
position: relative;
background: #ffffff linear-gradient(to bottom, #ffffff, #fce2c1);
}
#bottomwideFooter ul li a:hover{
color:#e74c00;
 } 
.tab a:hover{
color:#e74c00;
 } 
article a:hover{
color:#e74c00;
 } 
.item-title a:hover{
color:#e74c00;
 } 
div.header-linea-fullscreen{
background-color: #ed6011;
}
